Subject: [Ecrit] Comments on draft-ietf-ecrit-ecall-11

From: [email-masked] (Dale R. Worley)
Date: Tue, 30 Aug 2016 11:21:26 -0400

The section structure of section 10 is not what we want.  It seems that
the section is intended to be the registration of the info package, but
section 10.1 is titled "INFO Package Requirements".  But that section
doesn't contain requirements, it contains within it all of the details
of the definition of the info package as subsections.  I think we want
to remove the secction header 10.1 and promote all of its subsections to
subsections of section 10, retitled "Definition of the
emergencyCallData.eCall.MSD INFO package".

Dale